<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Leagues of Votann: Stratagems</title>
  </head>
  <body>
    <h1>Leagues of Votann: Stratagems</h1>
    <p>
      If you are using the Oathband Detachment rule, you can use these Oathband
      Stratagems.
    </p>
    <h2>Either Players Turn</h2>
    <div class="strat-turn">
      <div class="strat one">
        <div class="content">
          <h3 class="strat-name">Warrior Pride</h3>
          <p><b>Cost:</b> 1CP</p>
          <p><b>OATHBAND – BATTLE TACTIC STRATAGEM</b></p>
          <p>
            <i
              >The warriors of the Leagues of Votann pride themselves on their
              martial skill and proficiency in combat, and when the Ancestors
              are watching their actions they can quickly overwhelm and pick
              apart their foes.</i
            >
          </p>
          <p><b>When:</b> Fight phase</p>
          <p>
            <b>Target:</b> One <b>Leagues of Votann</b> unit from your army, and
            one enemy unit that has one or more Judgement tokens and is within
            Engagement Range of that <b>Leagues of Votann</b> unit.
          </p>
          <p>
            <b>Effect:</b> Until the end of the phase, each time a model in your
            unit makes a melee attack that targets that enemy unit, improve the
            Armour Penetration characteristic of that attack by 1 for each
            Judgement token that enemy unit has.
          </p>
        </div>
      </div>
    </div>

    <h2>Your Turn</h2>
    <div class="strat-turn">
      <div class="strat one">
        <div class="content">
          <h3 class="strat-name">Ordered Retreat</h3>
          <p><b>Cost:</b> 1CP</p>
          <p><b>OATHBAND – STRATEGIC PLOY STRATAGEM</b></p>
          <p>
            <i
              >Not for the Kin the sudden panic of the rout. Instead, they fall
              back steadily and by squads, laying down furious suppressing fire
              before launching fresh assaults.</i
            >
          </p>
          <p>
            <b>When:</b> Your Movement phase, just after a
            <b>Leagues of Votann</b> unit from your army Falls Back.
          </p>
          <p><b>Target:</b> That <b>Leagues of Votann</b> unit.</p>
          <p>
            <b>Effect:</b> Until the end of the turn, your unit is eligible to
            shoot and declare a charge.
          </p>
        </div>
      </div>
      <div class="strat two">
        <div class="content">
          <h3 class="strat-name">Ancestral Sentence</h3>
          <p><b>Cost:</b> 1CP</p>
          <p><b>OATHBAND – BATTLE TACTIC STRATAGEM</b></p>
          <p>
            <i
              >Some foes are so loathed that the Ancestors themselves are said
              to pass sentence upon them, marking them for death.</i
            >
          </p>
          <p><b>When:</b> Your Shooting phase</p>
          <p>
            <b>Target:</b> One <b>Leagues of Votann</b> unit from your army.
          </p>
          <p>
            <b>Effect:</b> Until the end of the phase, each time a model in your
            unit makes a ranged attack, that attack has the
            <b>[SUSTAINED HITS 1]</b> ability, and each time a model in your
            unit makes a ranged attack that targets a unit that has one or more
            Judgement tokens, that attack has the
            <b>[SUSTAINED HITS 2]</b> ability instead.
          </p>
        </div>
      </div>
    </div>
    <div class="pagebreak"></div>
    <h2>Opponent’s Turn</h2>
    <div class="strat-turn">
      <div class="strat one">
        <div class="content">
          <h3 class="strat-name">Reactive Reprisal</h3>
          <p><b>Cost:</b> 2CP</p>
          <p><b>OATHBAND – BATTLE TACTIC STRATAGEM</b></p>
          <p>
            <i
              >Once an enemy target has been marked out by the Eye of the
              Ancestors, the Kin focus their efforts upon its destruction,
              redoubling their fury should it attempt to engage.</i
            >
          </p>
          <p>
            <b>When:</b> Your opponent’s Shooting phase, just after an enemy
            unit that has one or more Judgement tokens has resolved its attacks.
          </p>
          <p>
            <b>Target:</b> One <b>Leagues of Votann</b> unit from your army that
            was selected as the target of one or more of the attacking unit’s
            attacks.
          </p>
          <p>
            <b>Effect:</b> Your <b>Leagues of Votann</b> unit can shoot as if it
            were your Shooting phase, but it must target the enemy unit that
            just attacked it, and can only do so if that enemy unit is an
            eligible target.
          </p>
        </div>
      </div>
      <div class="strat two">
        <div class="content">
          <h3 class="strat-name">Newfound Nemesis</h3>
          <p><b>Cost:</b> 1CP</p>
          <p><b>OATHBAND – STRATEGIC PLOY STRATAGEM</b></p>
          <p>
            <i
              >To strike down Kin is to earn the immediate and murderous ire of
              all their warrior comrades.</i
            >
          </p>
          <p>
            <b>When:</b> Your opponent’s Shooting phase or the Fight phase, just
            after an enemy unit has resolved its attacks.
          </p>
          <p>
            <b>Target:</b> One <b>Leagues of Votann</b> Infantry or
            <b>Leagues of Votann</b> Mounted unit from your army that was
            reduced to Below Half-strength as a result of the attacking unit’s
            attacks.
          </p>
          <p>
            <b>Effect:</b> The attacking unit gains 1 Judgement token, or up to
            2 Judgement tokens instead if that <b>Leagues of Votann</b> unit
            contained your <b>Warlord</b> when it was targeted by those attacks.
          </p>
        </div>
      </div>
      <div class="strat three">
        <div class="content">
          <h3 class="strat-name">Void Armour</h3>
          <p><b>Cost:</b> 1CP</p>
          <p><b>OATHBAND – WARGEAR STRATAGEM</b></p>
          <p>
            <i
              >Void armour comprises hardened, jointed segments hooked into the
              void suit beneath. It is fashioned from magnaferrite weave, and
              often reinforced with adamantine and enhanced with microfield
              generators.</i
            >
          </p>
          <p>
            <b>When:</b> Your opponent’s Shooting phase or the Fight phase, just
            after an enemy unit has selected its targets.
          </p>
          <p>
            <b>Target:</b> One <b>Leagues of Votann</b> unit from your army that
            was selected as the target of one or more of the attacking unit’s
            attacks.
          </p>
          <p>
            <b>Effect:</b> Until the end of the phase, each time an attack
            targets your <b>Leagues of Votann</b> unit, worsen the Armour
            Penteration characteristic of that attack by 1.
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
